A new upstream version is available: 3.5

package:
libnitrokey
severity:
high
created:
2019-06-25
last updated:
2019-08-24

A new upstream version 3.5 is available, you should consider packaging it.